Log in


Forgot your password?
prijatelji LUGoNSa
gnu.gif
linuxzasve.jpg
hulk.jpg
 
You are here: Home / members / gbranko / Vesti / Novi Flash plejer isključivo uz Chrome

Novi Flash plejer isključivo uz Chrome

by gbranko last modified Feb 22, 2012 06:42 PM
Nova izdanja Flash plejera za Linux platformu biće dostupna jedino uz Google Chrome browser!

Adobe je objavio da novije verzije Flash plejera >11.2 više neće biti kompatibilne sa ostalim browser-ima na Linux platformi, isključivo će biti moguće koristit ga sa Google Chrome-om uz koji će ovaj plugin dolaziti "ugrađen" i neće biti mogućnosti da se preuzme samostalno, novi plugin koristi PPAPI (Pepper API). Na ostalim platformama ne-Pepper kompatibilni plugini će i dalje biti podržani, na Linux-u verzija 11.2 biće podržana narednih pet godina sa sigurnosnim ispravkama.

 

Izvor: LOR

Document Actions